@import url(common.css?v=1);



* { font-family: 'Nanum Gothic', sans-serif; }


#wrap{width:1920px}
#container {float:left;}

/* color */
.red{color:#f33;}
.red_p{font-size:13px;color:#f33;float:right;padding:10px 35px 0 0;}
.blue{color:#40d5f5;}
.blue02{color:#495da7;}
.orange{color:#FF6C08;}
.gray{color:#555;}
.white2 { color:#fff; }
.opacity{ opacity: 0; }
.green{color:#a8c321}

/* margin_padding */
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl37{padding-left:37px}

.mt_10{margin-top:-10px}
.mt_20{margin-top:-20px}
.mt_30{margin-top:-30px}
.mt_50{margin-top:-50px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt50{margin-top:50px}
.mt80{margin-top:80px}
.mt100{margin-top:100px}

.mb30{margin-bottom:30px}
.mb50{margin-bottom:50px}

/**/
.top{
    padding: 26px 0;
    text-align: center;
    font-size: 20px;
    font-family: 'Noto Sans KR';
    line-height: 30px;
    color: #414141;
    font-weight: 400;
}
.top span{
    font-weight: 600;
    color: #000;
}
.orange {
    color: #DD7519 !important;
}

.intro{
    display: flex;
    align-items: center;
}
.intro .box{
    position: relative;
    flex: 1;
}
.intro .box::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    pointer-events: none;
}

.intro .box .bg{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.intro .box .text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.intro .box .text a{
    margin-top: 34px;
    color: #fff;
    font-weight: 500;
    padding: 5px 25px;
    background: #4A5DA7;
    border-radius: 23.5px;
    font-family: 'Noto Sans KR';
    font-size: 16px;
    line-height: 35px;
}
.intro .box .text a span{
    font-size: 18px;
    font-weight: 700;
}
.intro .box .text a.green{
    background: #5EA91A;
}


































